

using System.ComponentModel;

namespace IRaCIS.Core.Domain.Share
{
    public enum TrialExternalUserStateEnum
    {
        //待发送
        WaitSent = 0,

        //已发送
        HasSend = 1,

        //用户已确认
        UserConfirmed = 2,

        UserReject = 3,

        OverTime = 4
    }


    public enum TrialSiteUserStateEnum
    {
        [Description("待邀请")]
        //待发送
        WaitSent = 0,

        [Description("已邀请")]
        //已发送
        HasSend = 1,

        [Description("已确认")]
        //用户已确认
        UserConfirmed = 2,

        [Description("已拒绝")]
        //用户已确认
        UserReject = 3,

        [Description("已超时")]
        OverTime = 4


    }


}
